import { CollectorPageApp } from '../shared/CollectorPageApp'
import { IncidentsContent } from './IncidentsContent'

export function IncidentsApp() {
  return (
    <CollectorPageApp>
      <IncidentsContent />
    </CollectorPageApp>
  )
}
